
/* Class = "NSWindow"; title = "Move"; ObjectID = "1"; */
"1.title" = "Move";

/* Class = "NSButtonCell"; title = "階層を戻る"; ObjectID = "8"; */
"8.title" = "階層を戻る";

/* Class = "NSTextFieldCell"; title = "選択項目の移動先:"; ObjectID = "9"; */
"9.title" = "選択項目の移動先:";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "10"; */
"10.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "移動"; ObjectID = "11"; */
"11.title" = "移動";
